Sistemi 19.1 ara sürüm yükselme sorunu

(Serdar) #1

Sistemi 17 den biçimlendirmeden 19.0 yükselttim ama sorunlar yaşamaya başladım şimdi 19.1 yükseltiyim dendim böyle bir hata ile karşılaştım Ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC_2019-11-21_11-422222229-56
Wine ile autocad 2019 kurmak istiyorum bunu anlatan bir video bir döküman varmı ? bulamadım :frowning:

0 Likes

(𝗄𝖺𝖺𝗇) #2

Komut full-upgrade olması gerekiyor.
sudo mousepad /etc/apt/sources.list komutu ile açılan editörde 7 satırda hatalı dizilimi düzeltin.

0 Likes

(Serdar) #3

neyini değiştiricem onu anlamadım

Ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC_2019-11-21_12-46-31

0 Likes

(𝗄𝖺𝖺𝗇) #4

winehp depo satırının başına # işareti koyarak kaydedip kapatın tekrar upgrade upgrade işlemini yapınız.

1 Like

(Serdar) #5

Ekran%20g%C3%B6r%C3%BCnt%C3%BCs%C3%BC_2019-11-21_12132132133-29-20

0 Likes

(𝗄𝖺𝖺𝗇) #6

sudo mousepad /etc/apt/sources.list yetkili şekilde açmanız gerekiyor.

2 Likes

(Serdar) #7

teşekkürler sorunum çözüldü

0 Likes

(Halil YILMAZ) #8


bende bu hatayı alıyorum. teşekkürler

0 Likes

(𝗄𝖺𝖺𝗇) #9

Başka bir paket yöneticisi açık olduğu için bu hatayı alıyorsunuz.

1 Like

(system) kapatıldı #10

Bu konu son cevaptan 10 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

0 Likes